@charset "utf-8";

.basic-post-gallery { overflow:hidden; line-height:20px}
.basic-post-gallery .txt-normal { letter-spacing:0; }
.basic-post-gallery .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-post-gallery .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.basic-post-gallery .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-gallery .post-row { float:left; overflow:hidden; }
.basic-post-gallery .post-list { overflow:hidden; border:1px solid #ddd;padding: 10px ; background-color: #fff }
.basic-post-gallery .round-edge { border-radius: 15px; }
.basic-post-gallery .post-image { position:relative; overflow:hidden; }
.basic-post-gallery .img-edge { border-radius: 5px; }
.basic-post-gallery .post-content { padding-top:9px; margin:-2px 0px; overflow:hidden }
.basic-post-gallery .post-subject { overflow:hidden; letter-spacing:-1px; padding-right:1px;padding-bottom:30px }
.basic-post-gallery .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .basic-post-gallery .post-ko { font-size:11px; }

/* Custon */
.toto-name { font-size: 24px; margin: 0 auto; }
.toto-code { font-size: 14px; font-weight: bold; margin: 0 auto; }
.toto-info { font-size: 12px; color: #666; padding-top: 5px; margin: 0 auto; }
.post-rating { margin-top: 10px; }
.rating-box { border: 1px solid #eee; border-radius: 30px; padding: 5px; margin: 10px 0px; }
.totosite-rating { font-size: 18px; color: #FFBB00; }
.rating-score { margin-left: 5px; font-size: 16px; color: #555; }
.btn-box { margin-bottom: 10px; }
.custom-btn { font-size: 16px; color: #fff; background: #a6a6a6; border: none; border-radius: 5px; padding: 5px 15px; }
.custom-btn:hover { background: #5D5D5D; }